# StatSet.Container (vilya 1.3 API)
Date: 2011-04-06

## com.threerings.stats.data
Interface StatSet.Container

Enclosing class:
  StatSet

    public static interface StatSet.Container

An interface to be implemented by an entity that wishes to be notified when the contents of a stat set change.

Method Summary
`void` `addToStats(Stat stat)`
`void` `updateStats(Stat stat)`

Method Detail

### addToStats

    void addToStats(Stat stat)

### updateStats

    void updateStats(Stat stat)

Copyright © 2011. All Rights Reserved.